@font-face {
  font-family: 'rfs-icons-beleggen';
  src: url("../fonts/beleggen/rfs-icons-beleggen.eot?v=2.50.0");
  src: url("../fonts/beleggen/rfs-icons-beleggen.eot?v=2.50.0") format("eot"), url("../fonts/beleggen/rfs-icons-beleggen.woff2?v=2.50.0") format("woff2"), url("../fonts/beleggen/rfs-icons-beleggen.woff?v=2.50.0") format("woff"), url("../fonts/beleggen/rfs-icons-beleggen.ttf?v=2.50.0") format("truetype"); }

.rfs-icon-beleggen:before,
[class*="rfs-icon-beleggen--type"]:before {
  font-family: 'rfs-icons-beleggen';
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none; }

.rfs-icon-beleggen--type-bedrijven:before {
  content: "\F003"; }

.rfs-icon-beleggen--type-beheerdbeleggenactief:before {
  content: "\F004"; }

.rfs-icon-beleggen--type-beheerdbeleggenbasis:before {
  content: "\F005"; }

.rfs-icon-beleggen--type-beheerdbeleggenduurzaam:before {
  content: "\F006"; }

.rfs-icon-beleggen--type-beheerdbeleggenfondsen:before {
  content: "\F007"; }

.rfs-icon-beleggen--type-certificaten:before {
  content: "\F008"; }

.rfs-icon-beleggen--type-directbeleggen:before {
  content: "\F009"; }

.rfs-icon-beleggen--type-fondsen:before {
  content: "\F010"; }

.rfs-icon-beleggen--type-inleggen:before {
  content: "\F011"; }

.rfs-icon-beleggen--type-koers-rente:before {
  content: "\F012"; }

.rfs-icon-beleggen--type-levensloop:before {
  content: "\F013"; }

.rfs-icon-beleggen--type-looptijd:before {
  content: "\F014"; }

.rfs-icon-beleggen--type-obligaties:before {
  content: "\F015"; }

.rfs-icon-beleggen--type-opties:before {
  content: "\F016"; }

.rfs-icon-beleggen--type-portefeuille:before {
  content: "\F017"; }

.rfs-icon-beleggen--type-recente-order:before {
  content: "\F018"; }

.rfs-icon-beleggen--type-rendemix:before {
  content: "\F019"; }

.rfs-icon-beleggen--type-risicohouding:before {
  content: "\F020"; }

.rfs-icon-beleggen--type-selectbeleggen:before {
  content: "\F021"; }

.rfs-icon-beleggen--type-trackers:before {
  content: "\F022"; }

.rfs-icon-beleggen--type-vermogensgroei:before {
  content: "\F023"; }

.rfs-icon-beleggen--type-beleggen:before {
  content: "\F024"; }

.rfs-icon-beleggen--type-turbos:before {
  content: "\F025"; }

.rfs-icon-beleggen--type-spreiding:before {
  content: "\F026"; }

.rfs-icon-beleggen--type-finance:before {
  content: "\F027"; }

.rfs-icon-beleggen--type-pointer:before {
  content: "\F028"; }

.rfs-icon-beleggen--type-risicohouding-zeer-defensief:before {
  content: "\F029"; }

.rfs-icon-beleggen--type-risicohouding-defensief:before {
  content: "\F030"; }

.rfs-icon-beleggen--type-risicohouding-normaal:before {
  content: "\F031"; }

.rfs-icon-beleggen--type-risicohouding-offensief:before {
  content: "\F032"; }

.rfs-icon-beleggen--type-risicohouding-zeer-offensief:before {
  content: "\F033"; }

.rfs-icon-beleggen--type-fondskosten:before {
  content: "\F035"; }

.rfs-icon-beleggen--type-transfer:before {
  content: "\F036"; }

.rfs-icon-beleggen--type-draaitelefoon:before {
  content: "\F037"; }

.rfs-icon-beleggen--type-euro:before {
  content: "\F034"; }
